[Overview][Types][Classes][Index] | Reference for unit 'LDockCtrlEdit' (#lcl)

# TLazDockControlEditorDlg.CurrentControlName

CurrentControlName - the name of the current control (the one being docked)

## Declaration

Source position: ldockctrledit.pas line 91

`public property TLazDockControlEditorDlg.CurrentControlName: String read FCurrentControlName write SetCurrentControlName;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.